@charset "ISO-8859-1";
/* CSS Document */


<style type="text/css">

body
{font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #666666;
	font-size: 12px
}
body {
	background-color: #FFFFFF;
}

td, p
{
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #666;
	font-weight: normal;
	font-size: 14px;
	}
ital
{
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	style: italic
	font-weight: normal;
	font-size: 14px;
}

h1
{font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #999999;
	font-weight: bold;
	font-size: 19px
}
a:link {
	color: #444;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #444;
}
a:hover {
	text-decoration: none;
	color: #C00;
}
a:active {
	text-decoration: none;
	}
.plainblack {
	color: #000000;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 14px
}
.plainwhite {
	color: #FFFFFF;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
		font-size: 14px
}
.plaired {
	color: #C00;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
		font-size: 12px
}
.plaigreen {
	color: #99CC66;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
		font-size: 12px
		}
.grey {
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #4444444;
	font-weight: normal;
	font-size: 14px;
}

.boldgrey {
	color: #7777777;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.boldblack {
	color: #000000;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}	
.boldred {
	color: #C00;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.boldyellow {
	color: #FFCC00;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.boldwhite {
	color: #FFF;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}

.bold {
	color: #CCCCCC;
	font-weight: bold;
}
.large {font-size: 30px;
		color: #777777;
		font-weight: bold;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.largecol {font-size: 30px;
		color: #FFCC00;
		font-weight: bold;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.largered {font-size: 30px;
		color: #C00;
		font-weight: bold;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}

.legalese {font-size: 12px;
		color: #777777;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}


</style>
